/* Normalizes margin, padding  - move these to main.CSS*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { 
	margin: 0; 
	padding: 0; 
}
/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { 
	font-size: 100%; 
}
/* Removes list-style from lists */
ol,ul { 
	list-style: none; 
}
/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, th, var { 
	font-style: normal; 
	font-weight: normal; 
}
/* Removes list-style from lists */
table { 
	border-collapse: collapse;
	border-spacing: 0; 
}
/* Removes border from fieldset and img */
fieldset,img { 
	border: 0; 
}
/* Left-aligns text in caption and th */
caption,th { 
	text-align: left; 
}
/* Removes quotation marks from q */
q:before, q:after { 
	content :''; 
}
/*-------------------------------------------------------------------*/


/* Styles for 3 column layout tempaltes */
/* NOTE: This just contains column layout styles all other styles are in the template specific stylesheet */
#contentWrapper{
	float:left;
	width:100%
}
#midContent {
	margin: 15px 204px
}
#leftCol {
	float:left;
	width:197px;
	margin-top: 15px;
	margin-left:-970px
}
#rightCol {
	float:left;
	width:197px;
	margin-top: 15px;
	margin-left:-197px
}
#footer {
	clear:left;
	width:100%
}